<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Témy" compressed="true">
   <topicref FeatureID="-1" href="SKINS_HLP_APP_MAIN.html" navtitle="Prispôsobené zobrazenie"/>
   <topicref FeatureID="-1" href="SKINS_HLP_APPSHELL.html" navtitle="Nastavenia zobrazenia ponuky"/>
   <topicref FeatureID="-1" href="SKINS_HLP_APPSKINS_LIST.html" navtitle="Témy aplikácií"/>
   <topicref FeatureID="-1" href="SCREENSAVER_HLP_WP_SETTINGS.html" navtitle="Nastavenia tapety v podobe prezentácie"/>
   <topicref FeatureID="-1" href="SKINS_HLP_CIMAGE_SETTINGS.html" navtitle="Výber obrázka hovoru"/>
   <topicref FeatureID="-1" href="SKINS_HLP_IDLE.html" navtitle="Nastavenia pohotovostného režimu"/>
   <topicref FeatureID="-1" href="SKINS_HLP_LIST.html" navtitle="Všeobecné témy"/>
   <topicref FeatureID="-1" href="SKINS_HLP_WP_SETTINGS.html" navtitle="Nastavenia tapety"/>
</topics>